@font-face {
    font-family: "Oswald-Light";
    src: url('./fonts/Oswald-Light.ttf');
}

*{
    font-family: "Oswald-Light"
}
h2 {
    text-decoration: underline;
}
header {
    text-align: center;
}
.wrapper {
	max-width: 1200px;
    margin: auto;
    padding: 1em;
}
.content {
    text-align: left;
}
.logo {
  display: block;
  text-align: center;
}
.logo img {
    max-width: 40%;
}
ul {
    list-style: square;
}
a {
    color: grey;
}
a:hover {
    color: black;
}
img {
    max-width: 100%;
    height: auto;
}
.content .col{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.col img, .slick {
	max-width: 500px;
    -webkit-box-flex: 1;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.temoignage img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
blockquote, .texte {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 60%;
}
blockquote {
    color: dimgrey;
    border-left: 5px solid black;
    padding-left: 1em;
}
.texte {
	padding-right: 1em;
    margin-right: 1em;
}
.slick-slide p {
    text-align: center;
}
@media screen and (max-width: 800px) {
    .content .col {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column;
	flex-flow: column;
    }
}